local Elucia = {" Mᴏɴꜱ. Eʟᴜᴄɪᴀ ɪᴅ:","10111","1101","1106","1111"}
local Iselia = {" Mᴏɴꜱ. Iꜱᴇʟɪᴀ ɪᴅ:","10112","1102","1107","1112"}
local Aeilene = {" Mᴏɴꜱ. Aᴇɪʟᴇɴᴇ ɪᴅ:","10113","1103","1108","1113"}
local Neal = {" Mᴏɴꜱ. Nᴇᴀʟ ɪᴅ:","10114","1104","1109","1114"}
local Sorin = {" Mᴏɴꜱ. Sᴏʀɪɴ ɪᴅ:","10115","1105","1110","1115"}
local Fynn = {" Mᴏɴꜱ. Fʏɴɴ ɪᴅ:","10211","1201","1206","1211"}
local Cogma = {" Mᴏɴꜱ. Cᴏɢᴍᴀ ɪᴅ:","10212","1202","1207","1212"}
local Ralph = {" Mᴏɴꜱ. Rᴀʟᴘʜ ɪᴅ:","10213","1203","1208","1213"}
local Taru = {" Mᴏɴꜱ. Tᴀʀᴜ ɪᴅ:","10214","1204","1209","1214"}
local Garok = {" Mᴏɴꜱ. Gᴀʀᴏᴋ ɪᴅ:","10215","1205","1210","1215"}
local Kacey = {" Mᴏɴꜱ. Kᴀᴄᴇʏ ɪᴅ:","10311","1301","1306","1311"}
local Tatu = {" Mᴏɴꜱ. Tᴀᴛᴜ ɪᴅ:","10312","1302","1307","1312"}
local Shannon = {" Mᴏɴꜱ. Sʜᴀɴɴᴏɴ ɪᴅ:","10313","1303","1308","1313"}
local Cheryl = {" Mᴏɴꜱ. Cʜᴇʀʏʟ ɪᴅ:","10314","1304","1309","1314"}
local Camaryn = {" Mᴏɴꜱ. Cᴀᴍᴀʀʏɴ ɪᴅ:","10315","1305","1310","1315"}
local Kunda = {" Mᴏɴꜱ. Kᴜɴᴅᴀ ɪᴅ:","10411","1401","1406","1411"}
local Tantra = {" Mᴏɴꜱ. Tᴀɴᴛʀᴀ ɪᴅ:","10412","1402","1407","1412"}
local Rakaja = {" Mᴏɴꜱ. Rᴀᴋᴀᴊᴀ ɪᴅ:","10413","1403","1408","1413"}
local Arkajan = {" Mᴏɴꜱ. Aʀᴋᴀᴊᴀɴ ɪᴅ:","10414","1404","1409","1414"}
local Kumae = {" Mᴏɴꜱ. ᴋᴜᴍᴀᴇ ɪᴅ:","10415","1405","1410","1415"}
local Ramira = {" Mᴏɴꜱ. ʀᴀᴍɪʀᴀ ɪᴅ:","10511","1601","1606","1611"}
local Lucasha = {" Mᴏɴꜱ. ʟᴜᴄᴀꜱʜᴀ ɪᴅ:","10512","1602","1607","1612"}
local Prilea = {" Mᴏɴꜱ. ᴘʀɪʟᴇᴀ ɪᴅ:","10513","1603","1608","1613"}
local Kabilla = {" Mᴏɴꜱ. ᴋᴀʙɪʟʟᴀ ɪᴅ:","10514","1604","1609","1614"}
local Hellea = {" Mᴏɴꜱ. ʜᴇʟʟᴇᴀ ID","10515","1605","1610","1615"}
local Tarq = {" Mᴏɴꜱ. ᴛᴀʀQ ɪᴅ:","10611","1501","1506","1511"}
local Sieq = {" Mᴏɴꜱ. ꜱɪᴇQ ɪᴅ:","10612","1502","1507","1512"}
local Gamir = {" Mᴏɴꜱ. ɢᴀᴍɪʀ ɪᴅ:","10613","1503","1508","1513"}
local Shamar = {" Mᴏɴꜱ. ꜱʜᴀᴍᴀʀ ɪᴅ:","10614","1504","1509","1514"}
local Shumar = {" Mᴏɴꜱ. ꜱʜᴜᴍᴀʀ ɪᴅ:","10615","1505","1510","1515"}
local Dragora = {" Mᴏɴꜱ. ᴅʀᴀɢᴏʀᴀ ɪᴅ:","10711","1801","1806","1811"}
local Ursha = {" Mᴏɴꜱ. ᴜʀꜱʜᴀ ɪᴅ:","10712","1802","1807","1812"}
local Ramagos = {" Mᴏɴꜱ. ʀᴀᴍᴀɢᴏꜱ ɪᴅ:","10713","1803","1808","1813"}
local Lusha = {" Mᴏɴꜱ. ʟᴜꜱʜᴀ ɪᴅ:","10714","1804","1809","1814"}
local Gorgo = {" Mᴏɴꜱ. ɢᴏʀɢᴏ ɪᴅ:","10715","1805","1810","1815"}
local Daharenos = {" Mᴏɴꜱ. ᴅᴀʜᴀʀᴇɴᴏꜱ ɪᴅ:","10811","1701","1706","1711"}
local Bremis = {" Mᴏɴꜱ. ʙʀᴇᴍɪꜱ ɪᴅ:","10812","1702","1707","1712"}
local Taharus = {" Mᴏɴꜱ. ᴛᴀʜᴀʀᴜꜱ ɪᴅ:","10813","1703","1708","1713"}
local Priz = {" Mᴏɴꜱ. ᴘʀɪᴢ ɪᴅ:","10814","1704","1709","1714"}
local Camules = {" Mᴏɴꜱ. Camules ɪᴅ:","10815","1705","1710","1715"}
local Konamiya = {" Mᴏɴꜱ. Konamiya ɪᴅ:","10911","1901","1906","1911"}
local Cahule = {" Mᴏɴꜱ. Cahule ɪᴅ:","10912","1902","1907","1912"}
local Lindermen = {" Mᴏɴꜱ. Lindermen ɪᴅ:","10913","1903","1908","1913"}
local Teon = {" Mᴏɴꜱ. Teon ɪᴅ:","10914","1904","1909","1914"}
local Rizak = {" Mᴏɴꜱ. Rizak ɪᴅ:","10915","1905"," 1910","1915"}
local Icaru = {" Mᴏɴꜱ. Icaru ɪᴅ:","11011","2001","2006","2011"}
local Raoq = {" Mᴏɴꜱ. Raoq ɪᴅ:","11012","2016","2007","2012"}
local Ramaha = {" Mᴏɴꜱ. Ramaha ɪᴅ:","11013","2003","2008","2013"}
local Belladeon = {" Mᴏɴꜱ. Belladeon ɪᴅ:","11014","2017","2009","2014"}
local Kro = {" Mᴏɴꜱ. Kro ɪᴅ:","11015","2018","2010","2015"}
local Kaimann = {" Mᴏɴꜱ. Kaimann ɪᴅ:","11111","2101","2106","2111"}
local Krakdon = {" Mᴏɴꜱ. Krakdon ɪᴅ:","11112","2102","2116","2112"}
local Lukan = {" Mᴏɴꜱ. Lukan ɪᴅ:","11113","2103","2108","2113"}
local Sharman = {" Mᴏɴꜱ. Sharman ɪᴅ:","11114","2104","2109","2114"}
local Decamaron = {" Mᴏɴꜱ. Decamaron ɪᴅ:","11115","2105","2110","2115"}
local Soha = {" Mᴏɴꜱ. Soha ɪᴅ:","11211","2216","2206","2211"}
local Shiwa = {" Mᴏɴꜱ. Shiwa ɪᴅ:","11212","2217","2207","2212"}
local Arang = {" Mᴏɴꜱ. Arang ɪᴅ:","11213","2218","2208","2213"}
local Chamie = {" Mᴏɴꜱ. Chamie ɪᴅ:","11214","2219","2209","2214"}
local Kamiya = {" Mᴏɴꜱ. Kamiya ɪᴅ:","11215","2220","2210","2215"}
local Shailoq = {" Mᴏɴꜱ. Shailoq ɪᴅ:","11311","2301","2306","2311"}
local Fao = {" Mᴏɴꜱ. Fao ɪᴅ:","11312","2302","2307","2312"}
local Ermeda = {" Mᴏɴꜱ. Ermeda ɪᴅ:","11313","2316","2308","2313"}
local Elpuria = {" Mᴏɴꜱ. Elpuria ɪᴅ:","11314","2304","2309","2314"}
local Mantura = {" Mᴏɴꜱ. Mantura ɪᴅ:","11315","2305","2310","2315"}
local Kuhn = {" Mᴏɴꜱ. Kuhn ɪᴅ:","11411","2401","2406","2411"}
local Kugo = {" Mᴏɴꜱ. Kugo ɪᴅ:","11412","2402","2407","2412"}
local Ration = {" Mᴏɴꜱ. Ragion ɪᴅ:","11413","2403","2408","2413"}
local Groggo = {" Mᴏɴꜱ. Groggo ɪᴅ:","11414","2404","2409","2414"}
local Maggi = {" Mᴏɴꜱ. Maggi ɪᴅ:","11415","2405","2410","2415"}
local Kahn = {" Mᴏɴꜱ. Kahn ɪᴅ:","11511","2501","2506","2511"}
local Spectra = {" Mᴏɴꜱ. Spectra ɪᴅ:","11512","2502","2507","2512"}
local Bernard = {" Mᴏɴꜱ. Bernard ɪᴅ:","11513","2503","2508","2513"}
local Shammann= {" Mᴏɴꜱ. Shamann ɪᴅ:","11514","2504","2509","2514"}
local Varus = {" Mᴏɴꜱ. Varus ɪᴅ:","11515","2516","2510","2515"}
local Mikene = {" Mᴏɴꜱ. Mikene ɪᴅ:","11611","2616","2606","2611"}
local Atenai = {" Mᴏɴꜱ. Atenai ɪᴅ:","11612","2617","2607","2612"}
local Delphoi = {" Mᴏɴꜱ. Delphoi ɪᴅ:","11613","2618","2608","2613"}
local Icasha = {" Mᴏɴꜱ. Icasha ɪᴅ:","11614","2619","2609","2614"}
local Tilasha = {" Mᴏɴꜱ. Tilasha ɪᴅ:","11615","2620","2610","2615"}
local Purian = {" Mᴏɴꜱ. Purian ɪᴅ:","11711","2701","2706","2711"}
local Tagaros = {" Mᴏɴꜱ. Tagaros ɪᴅ:","11712","2702","2707","2712"}
local Anduril = {" Mᴏɴꜱ. Anduril ɪᴅ:","11713","2703","2708","2713"}
local Eludian = {" Mᴏɴꜱ. Eludian ɪᴅ:","11714","2704","2709","2714"}
local Drogan = {" Mᴏɴꜱ. Drogan ɪᴅ:","11715","2705","2710","2715"}
local Tyron = {" Mᴏɴꜱ. Tyron ɪᴅ:","11811","3016","3006","3011"}
local Baretta = {" Mᴏɴꜱ. Baretta ɪᴅ:","11812","3002","3007","3017"}
local Shimitae = {" Mᴏɴꜱ. Shimitae ɪᴅ:","11813","3003","3018","3013"}
local Eredas = {" Mᴏɴꜱ. Eredas ɪᴅ:","11814","3004","3009","3014"}
local Aschubel = {" Mᴏɴꜱ. Aschubel ɪᴅ:","11815","3005","3019","3015"}
local Lumirecia = {" Mᴏɴꜱ. Lumirecia ɪᴅ:","11911","2801","2806","2816"}
local Fria = {" Mᴏɴꜱ. Fria ɪᴅ:","11912","2802","2807","2817"}
local Acasis = {" Mᴏɴꜱ. Acasis ɪᴅ:","11913","2803","2808","2818"}
local Mihael = {" Mᴏɴꜱ. Mihael ɪᴅ:","11914","2804","2809","2819"}
local Icares = {" Mᴏɴꜱ. Icares ɪᴅ:","11915","2805","2810","2820"}
local Ellena = {" Mᴏɴꜱ. Ellena ɪᴅ:","12011","3101","3106","3111"}
local Kahli = {" Mᴏɴꜱ. Kahli ɪᴅ:","12012","3102","3107","3112"}
local Moria = {" Mᴏɴꜱ. Moria ɪᴅ:","12013","3103","3108","3113"}
local Shren = {" Mᴏɴꜱ. Shren ɪᴅ:","12014","3104","3109","3114"}
local Jumaline = {" Mᴏɴꜱ. Jumaline ɪᴅ:","12015","3105","3110","3115"}
local Sisroo = {" Mᴏɴꜱ. Sisroo ɪᴅ:","12111","3401","3406","3411"}
local Colleen = {" Mᴏɴꜱ. Colleen ɪᴅ:","12112","3402","3407","3412"}
local Seal = {" Mᴏɴꜱ. Seal ɪᴅ:","12113","3403","3408","3413"}
local Sia = {" Mᴏɴꜱ. Sia ɪᴅ:","12114","3404","3409","3414"}
local Seren = {" Mᴏɴꜱ. Seren ɪᴅ:","12115","3405","3410","3415"}
local Homunculus water = {" Mᴏɴꜱ. homunculus (Water) ɪᴅ:","1000111","10111000","10112000","10113000"}
local Homunculus fire = {" Mᴏɴꜱ. Homunculus (Fire) ɪᴅ:","1000112","10121000","10122000","10123000"}
local Homunculus Wind = {" Mᴏɴꜱ. Homunculus (Wind) ɪᴅ:","1000113","10131000","10132000","10133000"}
local Homunculus light = {" Mᴏɴꜱ. Homunculus (Light) ɪᴅ:","1000214","nil","nil","nil"}
local Homunculus dark = {" Mᴏɴꜱ. Homunculus (Dark) ɪᴅ:","1000215","nil","nil","nil"}
local Lulu = {" Mᴏɴꜱ. Lulu ɪᴅ:","13211","4601","4606","4611"}
local Lala = {" Mᴏɴꜱ. Lala ɪᴅ:","13212","4602","4607","4612"}
local Chichi = {" Mᴏɴꜱ. Chichi ɪᴅ:","13213","4603","4608","4613"}
local Shushu = {" Mᴏɴꜱ. Shushu ɪᴅ:","13214","4604","4609","4614"}
local Chacha = {" Mᴏɴꜱ. Chacha ɪᴅ:","13215","4605","4610","4615"}
local Izaria = {" Mᴏɴꜱ. Izaria ɪᴅ:","13311","5301","5306","5311"}
local Akia = {" Mᴏɴꜱ. Akia ɪᴅ:","13312","5302","5307","5312"}
local Selena = {" Mᴏɴꜱ. Selena ɪᴅ:","13313","5303","5308","5313"}
local Aria = {" Mᴏɴꜱ. Aria ɪᴅ:","13314","5304","5309","5314"}
local Isael = {" Mᴏɴꜱ. Isael ɪᴅ:","13315","5305","5310","5315"}
local Sian = {" Mᴏɴꜱ. Sian ɪᴅ:","13411","4701","4706","4711"}
local Jojo = {" Mᴏɴꜱ. Jojo ɪᴅ:","13412","4702","4707","4712"}
local Lushen = {" Mᴏɴꜱ. Lushen ɪᴅ:","13413","4703","4708","4713"}
local Figaro = {" Mᴏɴꜱ. Figaro ɪᴅ:","13414","4704","4709","4714"}
local Liebli = {" Mᴏɴꜱ. Liebli ɪᴅ:","13415","4705","4710","4715"}
local Susano = {" Mᴏɴꜱ. Susano ɪᴅ:","13511","4801","4806","4811"}
local Garo = {" Mᴏɴꜱ. Garo ɪᴅ:","13512","4802","4807","4812"}
local Orochi = {" Mᴏɴꜱ. Orochi ɪᴅ:","13513","4803","4808","4813"}
local Gin = {" Mᴏɴꜱ. Gin ɪᴅ:","13514","4804","4809","4814"}
local Han = {" Mᴏɴꜱ. Han ɪᴅ:","13515","4805","4810","4815"}
local Gruda = {" Mᴏɴꜱ. Gruda ɪᴅ:","13711","5901","5906","5911"}
local Kungen = {" Mᴏɴꜱ. Kungen ɪᴅ:","13712","5902","5907","5912"}
local Dagorr = {" Mᴏɴꜱ. Dagorr ɪᴅ:","13713","5903","5908","5913"}
local Ahman = {" Mᴏɴꜱ. Ahman ɪᴅ:","13714","5904","5909","5914"}
local Haken = {" Mᴏɴꜱ. Haken ɪᴅ:","13715","5905","5910","5915"}
local Camilla = {" Mᴏɴꜱ. Camilla ɪᴅ:","13811","6001","6006","6011"}
local Vanessa = {" Mᴏɴꜱ. Vanessa ɪᴅ:","13812","6002","6007","6012"}
local Katarina = {" Mᴏɴꜱ. Katarina ɪᴅ:","13813","6003","6008","6013"}
local Akroma = {" Mᴏɴꜱ. Akroma ɪᴅ:","13814","6004","6009","6014"}
local Trinity = {" Mᴏɴꜱ. Trinity ɪᴅ:","13815","6005","6010","6015"}
local Julie = {" Mᴏɴꜱ. Julie ɪᴅ:","13911","5501","5506","5511"}
local Clara = {" Mᴏɴꜱ. Clara ɪᴅ:","13912","5502","5507","5512"}
local Sophia = {" Mᴏɴꜱ. Sophia ɪᴅ:","13913","5503","5508","5513"}
local Eva = {" Mᴏɴꜱ. Eva ɪᴅ:","13914","5504","5509","5514"}
local Luna = {" Mᴏɴꜱ. Luna ɪᴅ:","13915","5505","5510","5515"}
local Vigor = {" Mᴏɴꜱ. Vigor ɪᴅ:","14011","5601","5606","5611"}
local Garoche = {" Mᴏɴꜱ. Garoche ɪᴅ:","14012","5602","5607","5612"}
local Shakan = {" Mᴏɴꜱ. Shakan ɪᴅ:","14013","5603","5608","5613"}
local Eshir = {" Mᴏɴꜱ. Eshir ɪᴅ:","14014","5604","5609","5614"}
local Jultan = {" Mᴏɴꜱ. Jultan ɪᴅ:","14015","5605","5610","5615"}
local Luer = {" Mᴏɴꜱ. Luer ɪᴅ:","14111","5701","5706","5711"}
local Jean = {" Mᴏɴꜱ. Jean ɪᴅ:","14112","5702","5707","5712"}
local Julien = {" Mᴏɴꜱ. Julien ɪᴅ:","14113","5703","5708","5713"}
local Louis = {" Mᴏɴꜱ. Louis ɪᴅ:","14114","5704","5709","5714"}
local Guillaume = {" Mᴏɴꜱ. Guillaume ɪᴅ:","14115","5705","5710","5715"}
local Verad = {" Mᴏɴꜱ. Verad ɪᴅ:","14411","2901","2906","2911"}
local Zaiross = {" Mᴏɴꜱ. Zaiross ɪᴅ:","14412","2902","2907","2912"}
local Jamire = {" Mᴏɴꜱ. Jamire ɪᴅ:","14413","2903","2908","2913"}
local Zerath = {" Mᴏɴꜱ. Zerath ɪᴅ:","14414","2904","2909","2914"}
local Grogen = {" Mᴏɴꜱ. Grogen ɪᴅ:","14415","2905","2910","2915"}
local Sigmarus = {" Mᴏɴꜱ. Sigmarus ɪᴅ:","14511","3201","3206","3211"}
local Perna = {" Mᴏɴꜱ. Perna ɪᴅ:","14512","3202","3207","3212"}
local Teshar = {" Mᴏɴꜱ. Teshar ɪᴅ:","14513","3203","3208","3213"}
local Eludia = {" Mᴏɴꜱ. Eludia ɪᴅ:","14514","3204","3209","3214"}
local Jaara = {" Mᴏɴꜱ. Jaara ɪᴅ:","14515","3205","3210","3215"}
local Taor = {" Mᴏɴꜱ. Taor ɪᴅ:","14611","4201","4206","4211"}
local Rakan = {" Mᴏɴꜱ. Rakan ɪᴅ:","14612","4202","4207","4212"}
local Lagmaron = {" Mᴏɴꜱ. Lagmaron ɪᴅ:","14613","4203","4208","4213"}
local Shan = {" Mᴏɴꜱ. Shan ɪᴅ:","14614","4204","4209","4214"}
local Zeratu = {" Mᴏɴꜱ. Zeratu ɪᴅ:","14615","4205","4210","4215"}
local Liesel = {" Mᴏɴꜱ. Liesel ɪᴅ:","14711","6501","6506","6511"}
local Verdehile = {" Mᴏɴꜱ. Verdehile ɪᴅ:","14712","6502","6507","6512"}
local Argen = {" Mᴏɴꜱ. Argen ɪᴅ:","14713","6503","6508","6513"}
local Julianne = {" Mᴏɴꜱ. Julianne ɪᴅ:","14714","6504","6519","6514"}
local Cadiz = {" Mᴏɴꜱ. Cadiz ɪᴅ:","14715","6505","6510","6515"}
local Huga = {" Mᴏɴꜱ. Huga ɪᴅ:","14811","5401","5406","5411"}
local Geoffrey = {" Mᴏɴꜱ. Geoffrey ɪᴅ:","14812","5402","5407","5412"}
local Walter = {" Mᴏɴꜱ. Walter ɪᴅ:","14813","5403","5408","5413"}
local Jansson = {" Mᴏɴꜱ. Jansson ɪᴅ:","14814","5404","5409","5414"}
local Janssen = {" Mᴏɴꜱ. Janssen ɪᴅ:","14815","5405","5410","5415"}
local Ellin = {" Mᴏɴꜱ. Ellin ɪᴅ:","14911","5801","5806","5811"}
local Ceres = {" Mᴏɴꜱ. Ceres ɪᴅ:","14912","5802","5807","5812"}
local Hina = {" Mᴏɴꜱ. Hina ɪᴅ:","14913","5803","5808","5813"}
local Lyn = {" Mᴏɴꜱ. Lyn ɪᴅ:","14914","5804","5809","5814"}
local Mara = {" Mᴏɴꜱ. Mara ɪᴅ:","14915","5805","5810","5815"}
local Mina = {" Mᴏɴꜱ. Mina ɪᴅ:","15011","6101","6106","6111"}
local Mei = {" Mᴏɴꜱ. Mei ɪᴅ:","15012","6102","6107","6112"}
local Naomi = {" Mᴏɴꜱ. Naomi ɪᴅ:","15013","6103","6108","6113"}
local Xiao Ling = {" Mᴏɴꜱ. Xiao Ling ɪᴅ:","15014","6104","6109","6114"}
local Miho = {" Mᴏɴꜱ. Miho ɪᴅ:","15015","6105","6110","6115"}
local Allen = {" Mᴏɴꜱ. Allen ɪᴅ:","15211","6601","6606","6611"}
local Kaien = {" Mᴏɴꜱ. Kai'en ɪᴅ:","15212","6602","6607","6612"}
local Roid = {" Mᴏɴꜱ. Roid ɪᴅ:","15213","6603","6608","6613"}
local Darion = {" Mᴏɴꜱ. Darion ɪᴅ:","15214","6604","6609","6614"}
local Jubelle = {" Mᴏɴꜱ. Jubelle ɪᴅ:","15215","6605","6610","6615"}
local Rina = {" Mᴏɴꜱ. Rina ɪᴅ:","15311","6701","6706","6711"}
local Chloe = {" Mᴏɴꜱ. Chloe ɪᴅ:","15312","6702","6707","6712"}
local Michelle = {" Mᴏɴꜱ. Michelle ɪᴅ:","15313","6703","6708","6713"}
local Iona = {" Mᴏɴꜱ. Iona ɪᴅ:","15314","6704","6709","6714"}
local Rasheed = {" Mᴏɴꜱ. Rasheed ɪᴅ:","15315","6705","6710","6715"}
local Sharron = {" Mᴏɴꜱ. Sharron ɪᴅ:","15411","6801","6806","6811"}
local Cassandra = {" Mᴏɴꜱ. Cassandra ɪᴅ:","15412","6802","6807","6812"}
local Ardella = {" Mᴏɴꜱ. Ardella ɪᴅ:","15413","6803","6808","6813"}
local Chris = {" Mᴏɴꜱ. Chris ɪᴅ:","15414","6804","6809","6814"}
local Bethony = {" Mᴏɴꜱ. Bethony ɪᴅ:","15415","6805","6810","6815"}
local Su = {" Mᴏɴꜱ. Su ɪᴅ:","15511","6901","6906","6911"}
local Hwa = {" Mᴏɴꜱ. Hwa ɪᴅ:","15512","6902","6907","6912"}
local Yen = {" Mᴏɴꜱ. Yen ɪᴅ:","15513","6903","6908","6913"}
local Pang = {" Mᴏɴꜱ. Pang ɪᴅ:","15514","6904","6909","6914"}
local Ran = {" Mᴏɴꜱ. Ran ɪᴅ:","15515","6905","6910","6915"}
local Wayne = {" Mᴏɴꜱ. Wayne ɪᴅ:","15611","7001","7006","7011"}
local Randy = {" Mᴏɴꜱ. Randy ɪᴅ:","15612","7002","7007","7012"}
local Roger = {" Mᴏɴꜱ. Roger ɪᴅ:","15613","7003","7008","7013"}
local Walkers = {" Mᴏɴꜱ. Walkers ɪᴅ:","15614","7004","7009","7014"}
local Jamie = {" Mᴏɴꜱ. Jamie ɪᴅ:","15615","7005","7010","7015"}
local Praha = {" Mᴏɴꜱ. Praha ɪᴅ:","15711","7101","7106","7111"}
local Juno = {" Mᴏɴꜱ. Juno ɪᴅ:","15712","7102","7107","7112"}
local Seara = {" Mᴏɴꜱ. Seara ɪᴅ:","15713","7103","7108","7113"}
local Laima = {" Mᴏɴꜱ. Laima ɪᴅ:","15714","7104","7109","7114"}
local Giana = {" Mᴏɴꜱ. Giana ɪᴅ:","15715","7105","7110","7115"}
local Yaku = {" Mᴏɴꜱ. Yaku ɪᴅ:","15811","3301","3306","3311"}
local Fairo = {" Mᴏɴꜱ. Fairo ɪᴅ:","15812","3302","3307","3312"}
local Pigma = {" Mᴏɴꜱ. Pigma ɪᴅ:","15813","3303","3308","3313"}
local Shaffron = {" Mᴏɴꜱ. Shaffron ɪᴅ:","15814","3304","3309","3314"}
local Loque = {" Mᴏɴꜱ. Loque ɪᴅ:","15815","3305","3310","3315"}
local Megan = {" Mᴏɴꜱ. Megan ɪᴅ:","15911","7301","7306","7311"}
local Rebecca = {" Mᴏɴꜱ. Rebecca ɪᴅ:","15912","7302","7307","7312"}
local Silia = {" Mᴏɴꜱ. Silia ɪᴅ:","15913","7303","7308","7313"}
local Linda = {" Mᴏɴꜱ. Linda ɪᴅ:","15914","7304","7309","7314"}
local Gina = {" Mᴏɴꜱ. Gina ɪᴅ:","15915","7305","7310","7315"}
local Hemos = {" Mᴏɴꜱ. Hemos ɪᴅ:","16011","6201","6206","6211"}
local Sath = {" Mᴏɴꜱ. Sath ɪᴅ:","16012","6202","6207","6212"}
local Hiva = {" Mᴏɴꜱ. Hiva ɪᴅ:","16013","6203","6208","6213"}
local Prom = {" Mᴏɴꜱ. Prom ɪᴅ:","16014","6204","6209","6214"}
local Thrain = {" Mᴏɴꜱ. Thrain ɪᴅ:","16015","6205","6210","6215"}
local Anavel = {" Mᴏɴꜱ. Anavel ɪᴅ:","16111","7201","7206","7211"}
local Rica = {" Mᴏɴꜱ. Rica ɪᴅ:","16112","7202","7207","7212"}
local Charlotte = {" Mᴏɴꜱ. Charlotte ɪᴅ:","16113","7203","7208","7213"}
local Lora = {" Mᴏɴꜱ. Lora ɪᴅ:","16114","7204","7209","7214"}
local Nicki = {" Mᴏɴꜱ. Nicki ɪᴅ:","16115","7205","7210","7215"}
local Fedora = {" Mᴏɴꜱ. Fedora ɪᴅ:","16211","7401","7406","7411"}
local Arnold = {" Mᴏɴꜱ. Arnold ɪᴅ:","16212","7402","7407","7412"}
local Briand = {" Mᴏɴꜱ. Briand ɪᴅ:","16213","7403","7408","7413"}
local Conrad = {" Mᴏɴꜱ. Conrad ɪᴅ:","16214","7404","7409","7414"}
local Dias = {" Mᴏɴꜱ. Dias ɪᴅ:","16215","7405","7410","7415"}
local Rigel = {" Mᴏɴꜱ. Rigel ɪᴅ:","16311","7501","7506","7511"}
local Antares = {" Mᴏɴꜱ. Antares ɪᴅ:","16312","7502","7507","7512"}
local Fuco = {" Mᴏɴꜱ. Fuco ɪᴅ:","16313","7503","7508","7513"}
local Halphas = {" Mᴏɴꜱ. Halphas ɪᴅ:","16314","7504","7509","7514"}
local Grego = {" Mᴏɴꜱ. Grego ɪᴅ:","16315","7505","7510","7515"}
local Nickel = {" Mᴏɴꜱ. Nickel ɪᴅ:","16511","7701","7706","7711"}
local Iron = {" Mᴏɴꜱ. Iron ɪᴅ:","16512","7702","7707","7712"}
local Copper = {" Mᴏɴꜱ. Copper ɪᴅ:","16513","7703","7708","7713"}
local Silver = {" Mᴏɴꜱ. Silver ɪᴅ:","16514","7704","7709","7714"}
local Zinc = {" Mᴏɴꜱ. Zinc ɪᴅ:","16515","7705","7710","7715"}
local Chow = {" Mᴏɴꜱ. Chow ɪᴅ:","16611","7801","7806","7811"}
local Laika = {" Mᴏɴꜱ. Laika ɪᴅ:","16612","7802","7807","7812"}
local Leo = {" Mᴏɴꜱ. Leo ɪᴅ:","16613","7803","7808","7813"}
local Jager = {" Mᴏɴꜱ. Jager ɪᴅ:","16614","7804","7809","7814"}
local Ragdoll = {" Mᴏɴꜱ. Ragdoll ɪᴅ:","16615","7805","7810","7815"}
local Fami = {" Mᴏɴꜱ. Fami ɪᴅ:","16714","6804","6816","6814"}
local Shi Hou = {" Mᴏɴꜱ. Shi Hou ɪᴅ:","16811","7901","7906","7911"}
local Mei Hou Wang = {" Mᴏɴꜱ. Mei Hou Wang ɪᴅ:","16812","7902","7907","7912"}
local Xing Zhe = {" Mᴏɴꜱ. Xing Zhe ɪᴅ:","16813","7903","7908","7913"}
local Qitian Dasheng = {" Mᴏɴꜱ. Qitian Dasheng ɪᴅ:","16814","7904","7909","7914"}
local Son Zhang Lao = {" Mᴏɴꜱ. Son Zhang Lao ɪᴅ:","16815","7905","7910","7915"}
local Kaz = {" Mᴏɴꜱ. Kaz ɪᴅ:","16911","8021","8026","8031\n8036"}
local Jun = {" Mᴏɴꜱ. Jun ɪᴅ:","16912","8022","8027","8032\n8037"}
local Kaito = {" Mᴏɴꜱ. Kaito ɪᴅ:","16913","8023","8028","8033\n8038"}
local Tosi = {" Mᴏɴꜱ. Tosi ɪᴅ:","16914","8024","8029","8034\n8039"}
local Sige = {" Mᴏɴꜱ. Sige ɪᴅ:","16915","8025","8030","8035\n8040"}
local Ariel = {" Mᴏɴꜱ. Ariel ɪᴅ:","17011","6301","6306","6311"}
local Velajuel = {" Mᴏɴꜱ. Velajuel ɪᴅ:","17012","6302","6307","6312"}
local Eladriel = {" Mᴏɴꜱ. Eladriel ɪᴅ:","17013","6303","6308","6313"}
local Artamiel = {" Mᴏɴꜱ. Artamiel ɪᴅ:","17014","6304","6309","6314"}
local Fermion = {" Mᴏɴꜱ. Fermion ɪᴅ:","17015","6305","6310","6315"}
local Mao = {" Mᴏɴꜱ. Mao ɪᴅ:","17211","8101","8106","8111"}
local Xiao Chun = {" Mᴏɴꜱ. Xiao Chun ɪᴅ:","17212","8102","8107","8112"}
local Huan = {" Mᴏɴꜱ. Huan ɪᴅ:","17213","8103","8108","8113"}
local Tien Qin = {" Mᴏɴꜱ. Tien Qin ɪᴅ:","17214","8104","8109","8114"}
local Wei Shin = {" Mᴏɴꜱ. Wei Shin ɪᴅ:","17215","8105","8110","8115"}
local Xiao Lin = {" Mᴏɴꜱ. Xiao Lin ɪᴅ:","17311","8201","8206","8211"}
local Hong Hua = {" Mᴏɴꜱ. Hong Hua ɪᴅ:","17312","8202","8207","8212"}
local Ling Ling = {" Mᴏɴꜱ. Ling Ling ɪᴅ:","17313","8203","8208","8213"}
local Liu Mei = {" Mᴏɴꜱ. Liu Mei ɪᴅ:","17314","8204","8209","8214"}
local Fei = {" Mᴏɴꜱ. Fei ɪᴅ:","17315","8205","8210","8215"}
local Chandra = {" Mᴏɴꜱ. Chandra ɪᴅ:","17411","8316","8306","8311"}
local Kumar = {" Mᴏɴꜱ. Kumar ɪᴅ:","17412","8317","8307","8312"}
local Ritesh = {" Mᴏɴꜱ. Ritesh ɪᴅ:","17413","8318","8308","8313"}
local Shazam = {" Mᴏɴꜱ. Shazam ɪᴅ:","17414","8319","8309","8314"}
local Rahul = {" Mᴏɴꜱ. Rahul ɪᴅ:","17415","8320","8310","8315"}
local Urtau = {" Mᴏɴꜱ. Urtau ɪᴅ:","17711","8601","8606","8611"}
local Burentau = {" Mᴏɴꜱ. Burentau ɪᴅ:","17712","8602","8607","8612"}
local Eintau = {" Mᴏɴꜱ. Eintau ɪᴅ:","17713","8603","8608","8613"}
local Grotau = {" Mᴏɴꜱ. Grotau ɪᴅ:","17714","8604","8609","8614"}
local Kamatau = {" Mᴏɴꜱ. Kamatau ɪᴅ:","17715","8605","8610","8615"}
local Kernodon = {" Mᴏɴꜱ. Kernodon ɪᴅ:","17811","8701","8706","8711"}
local Igmanodon = {" Mᴏɴꜱ. Igmanodon ɪᴅ:","17812","8702","8707","8712"}
local Velfinodon = {" Mᴏɴꜱ. Velfinodon ɪᴅ:","17813","8703","8708","8713"}
local Glinodon = {" Mᴏɴꜱ. Glinodon ɪᴅ:","17814","8704","8709","8714"}
local Devinodon = {" Mᴏɴꜱ. Devinodon ɪᴅ:","17815","8705","8710","8715"}
local Beth = {" Mᴏɴꜱ. Beth ɪᴅ:","17911","9001","9006","9011"}
local Raki = {" Mᴏɴꜱ. Raki ɪᴅ:","17912","9002","9007","9012"}
local Ethna = {" Mᴏɴꜱ. Ethna ɪᴅ:","17913","9003","9008","9013"}
local Asima = {" Mᴏɴꜱ. Asima ɪᴅ:","17914","9004","9009","9014"}
local Craka = {" Mᴏɴꜱ. Craka ɪᴅ:","17915","9005","9010","9015"}
local Orion = {" Mᴏɴꜱ. Orion ɪᴅ:","18011","8801","8806","8811"}
local Draco = {" Mᴏɴꜱ. Draco ɪᴅ:","18012","8802","8807","8812"}
local Aquila = {" Mᴏɴꜱ. Aquila ɪᴅ:","18013","8803","8808","8813"}
local Gemini = {" Mᴏɴꜱ. Gemini ɪᴅ:","18014","8804","8809","8814"}
local Korona = {" Mᴏɴꜱ. Korona ɪᴅ:","18015","8805","8810","8815"}
local Malaka = {" Mᴏɴꜱ. Malaka ɪᴅ:","18111","8901","8906","8911"}
local Zibrolta = {" Mᴏɴꜱ. Zibrolta ɪᴅ:","18112","8902","8907","8912"}
local Taurus = {" Mᴏɴꜱ. Taurus ɪᴅ:","18113","8903","8908","8913"}
local Dover = {" Mᴏɴꜱ. Dover ɪᴅ:","18114","8904","8909","8914"}
local Bering = {" Mᴏɴꜱ. Bering ɪᴅ:","18115","8905","8910","8915"}
local Mihyang = {" Mᴏɴꜱ. Mihyang ɪᴅ:","18311","9101","9106","9111"}
local Hwahee = {" Mᴏɴꜱ. Hwahee ɪᴅ:","18312","9102","9116","9112"}
local Chasun = {" Mᴏɴꜱ. Chasun ɪᴅ:","18313","9103","9108","9113"}
local Yeonhong = {" Mᴏɴꜱ. Yeonhong ɪᴅ:","18314","9104","9109","9114"}
local Wolyung = {" Mᴏɴꜱ. Wolyung ɪᴅ:","18315","9105","9117","9115"}
local Gildong = {" Mᴏɴꜱ. Gildong ɪᴅ:","18411","9201","9206","9211"}
local Gunpyeong = {" Mᴏɴꜱ. Gunpyeong ɪᴅ:","18412","9202","9207","9212"}
local Woochi = {" Mᴏɴꜱ. Woochi ɪᴅ:","18413","9203","9208","9213"}
local Hwadam = {" Mᴏɴꜱ. Hwadam ɪᴅ:","18414","9204","9209","9214"}
local Woonhak = {" Mᴏɴꜱ. Woonhak ɪᴅ:","18415","9205","9210","9215"}
local Woosa = {" Mᴏɴꜱ. Woosa ɪᴅ:","18611","9401","9406","9411"}
local Chiwu = {" Mᴏɴꜱ. Chiwu ɪᴅ:","18612","9402","9407","9412"}
local Pungbaek = {" Mᴏɴꜱ. Pungbaek ɪᴅ:","18613","9403","9408","9413"}
local Nigong = {" Mᴏɴꜱ. Nigong ɪᴅ:","18614","9404","9409","9414"}
local Woonsa = {" Mᴏɴꜱ. Woonsa ɪᴅ:","18615","9405","9410","9415"}
local Toma = {" Mᴏɴꜱ. Toma ɪᴅ:","18711","9501","9506","9511"}
local Naki = {" Mᴏɴꜱ. Naki ɪᴅ:","18712","9502","9507","9512"}
local Mav = {" Mᴏɴꜱ. Mav ɪᴅ:","18713","9503","9508","9513"}
local Dona = {" Mᴏɴꜱ. Dona ɪᴅ:","18714","9504","9509","9514"}
local Kuna = {" Mᴏɴꜱ. Kuna ɪᴅ:","18715","9505","9510","9515"}
local Aegir = {" Mᴏɴꜱ. Aegir ɪᴅ:","18811","9601","9606","9611"}
local Surtr = {" Mᴏɴꜱ. Surtr ɪᴅ:","18812","9602","9607","9612"}
local Hraesvelg = {" Mᴏɴꜱ. Hraesvelg ɪᴅ:","18813","9603","9608","9613"}
local Mimirr = {" Mᴏɴꜱ. Mimirr ɪᴅ:","18814","9604","9609","9614"}
local Hrungnir = {" Mᴏɴꜱ. Hrungnir ɪᴅ:","18815","9605","9610","9615"}
local Alicia = {" Mᴏɴꜱ. Alicia ɪᴅ:","18911","9701","9706","9711"}
local Brandia = {" Mᴏɴꜱ. Brandia ɪᴅ:","18912","9702","9707","9712"}
local Tiana = {" Mᴏɴꜱ. Tiana ɪᴅ:","18913","9703","9708","9713"}
local Elenoa = {" Mᴏɴꜱ. Elenoa ɪᴅ:","18914","9704","9709","9714"}
local Lydia = {" Mᴏɴꜱ. Lydia ɪᴅ:","18915","9705","9710","9716"}
local Talc = {" Mᴏɴꜱ. Talc ɪᴅ:","19011","9801","9806","9811"}
local Granite = {" Mᴏɴꜱ. Granite ɪᴅ:","19012","9802","9807","9812"}
local Olivine = {" Mᴏɴꜱ. Olivine ɪᴅ:","19013","9803","9808","9813"}
local Marble = {" Mᴏɴꜱ. Marble ɪᴅ:","19014","9804","9809","9814"}
local Basalt = {" Mᴏɴꜱ. Basalt ɪᴅ:","19015","9805","9810","9815"}
local Fran = {" Mᴏɴꜱ. Fran ɪᴅ:","19114","9904","9909","9914"}
local Theomars = {" Mᴏɴꜱ. Theomars ɪᴅ:","19211","10001","10006","10012"}
local Tesarion = {" Mᴏɴꜱ. Tesarion ɪᴅ:","19212","10002","10007","10011"}
local Akhamamir = {" Mᴏɴꜱ. Akhamamir ɪᴅ:","19213","10003","10008","10013}
local Elsharion = {" Mᴏɴꜱ. Elsharion ɪᴅ:","19214","10004","10009","10014"}
local Veromos = {" Mᴏɴꜱ. Veromos ɪᴅ:","19215","10005","10010","10015"}
local Sera = {" Mᴏɴꜱ. Sera ɪᴅ:","19311","10121","10126","10131"}
local Anne = {" Mᴏɴꜱ. Anne ɪᴅ:","19312","10122","10127","10132"}
local Hannah = {" Mᴏɴꜱ. Hannah ɪᴅ:","19313","10123","10128","10133"}
local Loren = {" Mᴏɴꜱ. Loren ɪᴅ:","19314","10124","10129","10134"}
local Cassie = {" Mᴏɴꜱ. Cassie ɪᴅ:","19315","10125","10130","10135"}
local Galleon = {" Mᴏɴꜱ. Galleon ɪᴅ:","19411","10211","10216","10221"}
local Carrack = {" Mᴏɴꜱ. Carrack ɪᴅ:","19412","10212","10217","10222"}
local Barque = {" Mᴏɴꜱ. Barque ɪᴅ:","19413","10213","10218","10223"}
local Brig = {" Mᴏɴꜱ. Brig ɪᴅ:","19414","10214","10219","10224"}
local Frigate = {" Mᴏɴꜱ. Frigate ɪᴅ:","19415","10215","10220","10225"}
local Aqcus = {" Mᴏɴꜱ. Aqcus ɪᴅ:","19511","10301","10306","10311"}
local Ignicius = {" Mᴏɴꜱ. Ignicius ɪᴅ:","19512","10302","10307","10312"}
local Zephicus = {" Mᴏɴꜱ. Zephicus ɪᴅ:","19513","10303","10308","10313"}
local Rumicus = {" Mᴏɴꜱ. Rumicus ɪᴅ:","19514","10304","10309","10314"}
local Calicus = {" Mᴏɴꜱ. Calicus ɪᴅ:","19515","10305","10310","10315"}
local Tetra = {" Mᴏɴꜱ. Tetra ɪᴅ:","19611","10401","10406","10411"}
local Platy = {" Mᴏɴꜱ. Platy ɪᴅ:","19612","10416","10407","10412"}
local Cichlid = {" Mᴏɴꜱ. Cichlid ɪᴅ:","19613","10403","10417","10413"}
local Molly = {" Mᴏɴꜱ. Molly ɪᴅ:","19614","10404","10409","10414"}
local Betta = {" Mᴏɴꜱ. Betta ɪᴅ:","19615","10405","10410","10415"}
local Poseidon = {" Mᴏɴꜱ. Poseidon ɪᴅ:","19711","10501","10506","10511"}
local Okeanos = {" Mᴏɴꜱ. Okeanos ɪᴅ:","19712","10502","10507","10512"}
local Triton = {" Mᴏɴꜱ. Triton ɪᴅ:","19713","10503","10508","10513"}
local Pontos = {" Mᴏɴꜱ. Pontos ɪᴅ:","19714","10504","10509","10514"}
local Manannan = {" Mᴏɴꜱ. Manannan ɪᴅ:","19715","10505","10510","10515"}
local Lapis = {" Mᴏɴꜱ. Lapis ɪᴅ:","19811","10616","10606","10611"}
local Astar = {" Mᴏɴꜱ. Astar ɪᴅ:","19812","10602","10607","10612"}
local Lupinus = {" Mᴏɴꜱ. Lupinus ɪᴅ:","19813","10618","10608","10613"}
local Iris = {" Mᴏɴꜱ. Iris ɪᴅ:","19814","10604","10609","10614"}
local Lanett = {" Mᴏɴꜱ. Lanett ɪᴅ:","19815","10620","10610","10615"}
local Stella = {" Mᴏɴꜱ. Stella ɪᴅ:","19911","10701","10706","10711"}
local Lexy = {" Mᴏɴꜱ. Lexy ɪᴅ:","19912","10702","10707","10712"}
local Tanya = {" Mᴏɴꜱ. Tanya ɪᴅ:","19913","10703","10708","10713"}
local Natalie = {" Mᴏɴꜱ. Natalie ɪᴅ:","19914","10704","10709","10714"}
local Isabelle = {" Mᴏɴꜱ. Isabelle ɪᴅ:","19915","10705","10710","10715"}
local Ryan = {" Mᴏɴꜱ. Ryan ɪᴅ:","20011","10801","10806","10811"}
local Trevor = {" Mᴏɴꜱ. Trevor ɪᴅ:","20012","10802","10807","10812"}
local Logan = {" Mᴏɴꜱ. Logan ɪᴅ:","20013","10803","10808","10813"}
local Lucas = {" Mᴏɴꜱ. Lucas ɪᴅ:","20014","10804","10809","10814"}
local Karl = {" Mᴏɴꜱ. Karl ɪᴅ:","20015","10805","10810","10815"}
local Emma = {" Mᴏɴꜱ. Emma ɪᴅ:","20111","10901","10906","10911"}
local Lisa = {" Mᴏɴꜱ. Lisa ɪᴅ:","20112","10902","10907","10912"}
local Olivia = {" Mᴏɴꜱ. Olivia ɪᴅ:","20113","10903","10908","10913"}
local Illiana = {" Mᴏɴꜱ. Illiana ɪᴅ:","20114","10904","10909","10914"}
local Sylvia = {" Mᴏɴꜱ. Sylvia ɪᴅ:","20115","10905","10910","10915"}
local Luan = {" Mᴏɴꜱ. Luan ɪᴅ:","20211","11001","11006","11011"}
local Sin = {" Mᴏɴꜱ. Sin ɪᴅ:","20212","11002","11007","11012"}
local Lo = {" Mᴏɴꜱ. Lo ɪᴅ:","20213","11003","11008","11013"}
local Hiro = {" Mᴏɴꜱ. Hiro ɪᴅ:","20214","11004","11009","11014"}
local Jackie = {" Mᴏɴꜱ. Jackie ɪᴅ:","20215","11005","11010","11015"}
local Nubia = {" Mᴏɴꜱ. Nubia ɪᴅ:","20311","11101","11106","11111"}
local Sonora = {" Mᴏɴꜱ. Sonora ɪᴅ:","20312","11102","11107","11112"}
local Namib = {" Mᴏɴꜱ. Namib ɪᴅ:","20313","11103","11108","11113"}
local Sahara = {" Mᴏɴꜱ. Sahara ɪᴅ:","20314","11104","11109","11114"}
local Karakum = {" Mᴏɴꜱ. Karakum ɪᴅ:","20315","11105","11110","11115"}
local Avaris = {" Mᴏɴꜱ. Avaris ɪᴅ:","20411","11216","11206","11211"}
local Khmun = {" Mᴏɴꜱ. Khmun ɪᴅ:","20412","11217","11207","11212"}
local Iunu = {" Mᴏɴꜱ. Iunu ɪᴅ:","20413","11218","11208","11213"}
local Amarna = {" Mᴏɴꜱ. Amarna ɪᴅ:","20414","11219","11209","11214"}
local Thebae = {" Mᴏɴꜱ. Thebae ɪᴅ:","20415","11220","11210","11215"}
local Bastet = {" Mᴏɴꜱ. Bastet ɪᴅ:","20511","11301","11306","11311"}
local Sekhmet = {" Mᴏɴꜱ. Sekhmet ɪᴅ:","20512","11302","11307","11312"}
local Hathor = {" Mᴏɴꜱ. Hathor ɪᴅ:","20513","11303","11308","11313"}
local Isis = {" Mᴏɴꜱ. Isis ɪᴅ:","20514","11304","11309","11314"}
local Nephthys = {" Mᴏɴꜱ. Nephthys ɪᴅ:","20515","11305","11310","11315"}
local Qebehsenuef = {" Mᴏɴꜱ. Qebehsenuef ɪᴅ:","20611","11401","11406","11411"}
local Duamutef = {" Mᴏɴꜱ. Duamutef ɪᴅ:","20612","11402","11407","11412"}
local Imesety = {" Mᴏɴꜱ. Imesety ɪᴅ:","20613","11403","11408","11413"}
local Wedjat = {" Mᴏɴꜱ. Wedjat ɪᴅ:","20614","11404","11409","11414"}
local Amduat = {" Mᴏɴꜱ. Amduat ɪᴅ:","20615","11405","11410","11415"}
local Chilling = {" Mᴏɴꜱ. Chilling ɪᴅ:","20711","11501","11506","11511"}
local Smokey = {" Mᴏɴꜱ. Smokey ɪᴅ:","20712","11502","11507","11512"}
local Windy = {" Mᴏɴꜱ. Windy ɪᴅ:","20713","11503","11508","11513"}
local Misty = {" Mᴏɴꜱ. Misty ɪᴅ:","20714","11504","11509","11514"}
local Dusky = {" Mᴏɴꜱ. Dusky ɪᴅ:","20715","11505","11510","11515"}
local Tractor = {" Mᴏɴꜱ. Tractor ɪᴅ:","20811","11601","11606","11611"}
local Bulldozer = {" Mᴏɴꜱ. Bulldozer ɪᴅ:","20812","11602","11607","11612"}
local Crane = {" Mᴏɴꜱ. Crane ɪᴅ:","20813","11603","11608","11613"}
local Driller = {" Mᴏɴꜱ. Driller ɪᴅ:","20814","11604","11609","11614"}
local Crawler = {" Mᴏɴꜱ. Crawler ɪᴅ:","20815","11605","11610","11615"}
local Eluin = {" Mᴏɴꜱ. Eluin ɪᴅ:","20911","11716","11706","11711"}
local Adrian = {" Mᴏɴꜱ. Adrian ɪᴅ:","20912","11717","11707","11712"}
local Erwin = {" Mᴏɴꜱ. Erwin ɪᴅ:","20913","11703","11708","11713"}
local Lucien = {" Mᴏɴꜱ. Lucien ɪᴅ:","20914","11704","11709","11714"}
local Isillen = {" Mᴏɴꜱ. Isillen ɪᴅ:","20915","11720","11710","11715"}
local Remy = {" Mᴏɴꜱ. Remy ɪᴅ:","21011","11801","11806","11811"}
local Racuni = {" Mᴏɴꜱ. Racuni ɪᴅ:","21012","11802","11807","11812"}
local Raviti = {" Mᴏɴꜱ. Raviti ɪᴅ:","21013","11803","11808","11813"}
local Dova = {" Mᴏɴꜱ. Dova ɪᴅ:","21014","11804","11809","11814"}
local Kroa = {" Mᴏɴꜱ. Kroa ɪᴅ:","21015","11805","11810","11815"}
local Psamathe = {" Mᴏɴꜱ. Psamathe ɪᴅ:","21111","11901","11906","11911"}
local Daphnis = {" Mᴏɴꜱ. Daphnis ɪᴅ:","21112","11902","11907","11912"}
local Ganymede = {" Mᴏɴꜱ. Ganymede ɪᴅ:","21113","11903","11908","11913"}
local Oberon = {" Mᴏɴꜱ. Oberon ɪᴅ:","21114","11904","11909","11914"}
local Nyx = {" Mᴏɴꜱ. Nyx ɪᴅ:","21115","11905","11910","11915"}
local Mo Long = {" Mᴏɴꜱ. Mo Long ɪᴅ:","21211","12001","12006","12011"}
local Xiong Fei = {" Mᴏɴꜱ. Xiong Fei ɪᴅ:","21212","12002","12007","12012"}
local Feng Yan = {" Mᴏɴꜱ. Feng Yan ɪᴅ:","21213","12003","12008","12013"}
local Tian Lang = {" Mᴏɴꜱ. Tian Lang ɪᴅ:","21214","12004","12009","12014"}
local Mi Ying = {" Mᴏɴꜱ. Mi Ying ɪᴅ:","21215","12005","12010","12015"}
local Reno = {" Mᴏɴꜱ. Reno ɪᴅ:","21311","12101","12106","12111"}
local Ludo = {" Mᴏɴꜱ. Ludo ɪᴅ:","21312","12102","12107","12112"}
local Morris = {" Mᴏɴꜱ. Morris ɪᴅ:","21313","12103","12108","12113"}
local Tablo = {" Mᴏɴꜱ. Tablo ɪᴅ:","21314","12104","12109","12114"}
local Monte = {" Mᴏɴꜱ. Monte ɪᴅ:","21315","12105","12110","12115"}
local Sonnet = {" Mᴏɴꜱ. Sonnet ɪᴅ:","21411","12201","12206","12211"}
local Harmonia = {" Mᴏɴꜱ. Harmonia ɪᴅ:","21412","12202","12207","12212"}
local Triana = {" Mᴏɴꜱ. Triana ɪᴅ:","21413","12203","12208","12213"}
local Celia = {" Mᴏɴꜱ. Celia ɪᴅ:","21414","12204","12209","12214"}
local Vivachel = {" Mᴏɴꜱ. Vivachel ɪᴅ:","21415","12205","12210","12215"}
local Amelia = {" Mᴏɴꜱ. Amelia ɪᴅ:","21511","12321","12326","12311\n12316"}
local Helena = {" Mᴏɴꜱ. Helena ɪᴅ:","21512","12322","12327","12312\n12317"}
local Diana = {" Mᴏɴꜱ. Diana ɪᴅ:","21513","12323","12328","12313\n12318"}
local Eleanor = {" Mᴏɴꜱ. Eleanor ɪᴅ:","21514","12324","12329","12314\n12319"}
local Alexandra = {" Mᴏɴꜱ. Alexandra ɪᴅ:","21515","12325","12330","12315\n12320"}
local Josephine = {" Mᴏɴꜱ. Josephine ɪᴅ:","21811","12516","12506","12511"}
local Ophilia = {" Mᴏɴꜱ. Ophilia ɪᴅ:","21812","12517","12507","12512"}
local Louise = {" Mᴏɴꜱ. Louise ɪᴅ:","21813","12518","12508","12513"}
local Jeanne = {" Mᴏɴꜱ. Jeanne ɪᴅ:","21814","12519","12509","12514"}
local Leona = {" Mᴏɴꜱ. Leona ɪᴅ:","21815","12520","12510","12515"}
local Talia = {" Mᴏɴꜱ. Talia ɪᴅ:","21911","12601","12606","12611"}
local Shaina = {" Mᴏɴꜱ. Shaina ɪᴅ:","21912","12602","12607","12612"}
local Melissa = {" Mᴏɴꜱ. Melissa ɪᴅ:","21913","12603","12608","12613"}
local Deva = {" Mᴏɴꜱ. Deva ɪᴅ:","21914","12604","12609","12614"}
local Belita = {" Mᴏɴꜱ. Belita ɪᴅ:","21915","12605","12610","12615"}
local Sabrina = {" Mᴏɴꜱ. Sabrina ɪᴅ:","22011","12701","12706","12711"}
local Maruna = {" Mᴏɴꜱ. Maruna ɪᴅ:","22012","12702","12707","12712"}
local Zenobia = {" Mᴏɴꜱ. Zenobia ɪᴅ:","22013","12703","12708","12713"}
local Bailey = {" Mᴏɴꜱ. Bailey ɪᴅ:","22014","12704","12709","12714"}
local Martina = {" Mᴏɴꜱ. Martina ɪᴅ:","22015","12705","12710","12715"}
local Herne = {" Mᴏɴꜱ. Herne ɪᴅ:","22111","12801","12806","12811"}
local Nisha = {" Mᴏɴꜱ. Nisha ɪᴅ:","22112","12803","12807","12812"}
local Mellia = {" Mᴏɴꜱ. Mellia ɪᴅ:","22113","12802","12808","12813"}
local Felleria = {" Mᴏɴꜱ. Felleria ɪᴅ:","22114","12804","12809","12814"}
local Hyanes = {" Mᴏɴꜱ. Hyanes ɪᴅ:","22115","12805","12810","12815"}
local Abellio = {" Mᴏɴꜱ. Abellio ɪᴅ:","22211","12901","12906","12911\n12916\n12921\n12926\n12931\n12936"}
local Bellenus = {" Mᴏɴꜱ. Bellenus ɪᴅ:","22212","12902","12907","12912\n12917\n12922\n12927\n12932\n12937"}
local Taranys = {" Mᴏɴꜱ. Taranys ɪᴅ:","22213","12903","12908","12913\n12918\n12923\n12928\n12933\n12938"}
local Valantis = {" Mᴏɴꜱ. Valantis ɪᴅ:","22214","12904","12909","12914\n12919\n12924\n12929\n12934\n12939"}
local Pater = {" Mᴏɴꜱ. Pater ɪᴅ:","22215","12905","12910","12915\n12920\n12925\n12930\n12935\n12940"}
local Bagir = {" Mᴏɴꜱ. Bagir ɪᴅ:","22411","13001","13006","13011"}
local Vidurr = {" Mᴏɴꜱ. Vidurr ɪᴅ:","22412","13002","13007","13012"}
local Skogul = {" Mᴏɴꜱ. Skogul ɪᴅ:","22413","13003","13008","13013"}
local Einheri = {" Mᴏɴꜱ. Einheri ɪᴅ:","22414","13004","13009","13014"}
local Trasar = {" Mᴏɴꜱ. Trasar ɪᴅ:","22415","13005","13010","13015"}
local Bolverk = {" Mᴏɴꜱ. Bolverk ɪᴅ:","22611","13101","13106","13111"}
local Baleygr = {" Mᴏɴꜱ. Baleygr ɪᴅ:","22612","13102","13107","13112"}
local Odin = {" Mᴏɴꜱ. Odin ɪᴅ:","22613","13103","13108","13113"}
local Geldnir = {" Mᴏɴꜱ. Geldnir ɪᴅ:","22614","13109","13106","13114"}
local Herteit = {" Mᴏɴꜱ. Herteit ɪᴅ:","22615","13110","13106","13115"}
local Covenant = {" Mᴏɴꜱ. Covenant ɪᴅ:","22711","13201","13206","13211"}
local Carcano = {" Mᴏɴꜱ. Carcano ɪᴅ:","22712","13202","13207","13212"}
local Carbine = {" Mᴏɴꜱ. Carbine ɪᴅ:","22713","13203","13208","13213"}
local Magnum = {" Mᴏɴꜱ. Magnum ɪᴅ:","22714","13204","13209","13214"}
local Dragunov = {" Mᴏɴꜱ. Dragunov ɪᴅ:","22715","13205","13210","13215"}
local Abigail = {" Mᴏɴꜱ. Abigail ɪᴅ:","22911","13301","13306","13311"}
local Scarlett = {" Mᴏɴꜱ. Scarlett ɪᴅ:","22912","13301","13306","13311"}
local Christina = {" Mᴏɴꜱ. Christina ɪᴅ:","22913","13301","13306","13311"}
local Emily = {" Mᴏɴꜱ. Emily ɪᴅ:","22914","13301","13306","13311"}
local Bella = {" Mᴏɴꜱ. Bella ɪᴅ:","22915","13301","13306","13311"}
local Eirgar = {" Mᴏɴꜱ. Eirgar ɪᴅ:","23015","6520","6522","6523"}
local Belial = {" Mᴏɴꜱ. Belial ɪᴅ:","23111","13401","13406","13411"}
local Bael = {" Mᴏɴꜱ. Bael ɪᴅ:","23112","13402","13407","13412"}
local Mephisto = {" Mᴏɴꜱ. Mephisto ɪᴅ:","23113","13403","13408","13413"}
local Lucifer = {" Mᴏɴꜱ. Lucifer ɪᴅ:","23114","13404","13409","13414"}
local Beelzebub = {" Mᴏɴꜱ. Beelzebub ɪᴅ:","23115","13405","13410","13415"}
local Tanzaite = {" Mᴏɴꜱ. Tanzaite ɪᴅ:","23311","13501","13506","13511"}
local Kunite = {" Mᴏɴꜱ. Kunite ɪᴅ:","23312","13502","13507","13512"}
local Malite = {" Mᴏɴꜱ. Malite ɪᴅ:","23313","13503","13508","13513"}
local Pheneka = {" Mᴏɴꜱ. Pheneka ɪᴅ:","23314","13504","13509","13514"}
local Onyx = {" Mᴏɴꜱ. Onyx ɪᴅ:","23315","13505","13510","13515"}
local Barbara = {" Mᴏɴꜱ. Barbara ɪᴅ:","23511","13601","13606","13611\n13616\n13621\n13626\n13631"}
local Masha = {" Mᴏɴꜱ. Masha ɪᴅ:","23512","13602","13607","13612\n13617\n13622\n13627\n13632"}
local Savannah = {" Mᴏɴꜱ. Savannah ɪᴅ:","23513","13603","13608","13613\n13618\n13623\n13628\n13633"}
local Narsha = {" Mᴏɴꜱ. Narsha ɪᴅ:","23514","13604","13609","13614\n13619\n13624\n13629\n13634"}
local Xiana = {" Mᴏɴꜱ. Xiana ɪᴅ:","23515","13605","13610","13615\n13620\n13625\n13630\n13635"}
local Haegang = {" Mᴏɴꜱ. Haegang ɪᴅ:","23711","13701","13706","13711"}
local Jeogun = {" Mᴏɴꜱ. Jeogun ɪᴅ:","23712","13702","13707","13712"}
local Cheongpung = {" Mᴏɴꜱ. Cheongpung ɪᴅ:","23713","13703","13708","13713}
local Hanwul = {" Mᴏɴꜱ. Hanwul ɪᴅ:","23714","13704","13709","13714"}
local Mookwol = {" Mᴏɴꜱ. Mookwol ɪᴅ:","23715","13705","13710","13715"}
local Songseol = {" Mᴏɴꜱ. Songseol ɪᴅ:","23911","13801","13806","13811"}
local Hongyeon = {" Mᴏɴꜱ. Hongyeon ɪᴅ:","23912","13802","13807","13812"}
local Yeonhwa = {" Mᴏɴꜱ. Yeonhwa ɪᴅ:","23913","13803","13808","13813"}
local Dongbaek = {" Mᴏɴꜱ. Dongbaek ɪᴅ:","23914","13804","13809","13814"}
local Mirinae = {" Mᴏɴꜱ. Mirinae ɪᴅ:","23915","13805","13810","13815"}
local RYU water = {" Mᴏɴꜱ. RYU (water) ɪᴅ:","24011","13901","13906","13911"}
local RYU fire = {" Mᴏɴꜱ. RYU (fire) ɪᴅ:","24012","13902","13907","13912"}
local RYU wind = {" Mᴏɴꜱ. RYU (wind) ɪᴅ:","24013","13903","13908","13913"}
local RYU light = {" Mᴏɴꜱ. RYU (light) ɪᴅ:","24014","13904","13909","13914"}
local RYU dark = {" Mᴏɴꜱ. RYU (dark) ɪᴅ:","24015","13905","13910","13915"}
local KEN = {" Mᴏɴꜱ. KEN ɪᴅ:","24112","14002","14007","14012"}
local M. BISON water = {" Mᴏɴꜱ. M. BISON (water) ɪᴅ:","24211","14101","14106","14111"}
local M. BISON fire = {" Mᴏɴꜱ. M. BISON (fire) ɪᴅ:","24212","14102","14107","14112"}
local M. BISON wind = {" Mᴏɴꜱ. M. BISON (wind) ɪᴅ:","24213","14103","14108","14113"}
local M. BISON light = {" Mᴏɴꜱ. M. BISON (light) ɪᴅ:","24214","14104","14109","14114"}
local M. BISON dark = {" Mᴏɴꜱ. M. BISON (dark) ɪᴅ:","24215","14105","14110","14115"}
local DHALSIM water = {" Mᴏɴꜱ. DHALSIM (water) ɪᴅ:","24311","14201","14206","14211"}
local DHALSIM fire = {" Mᴏɴꜱ. DHALSIM (fire) ɪᴅ:","24312","14202","14207","14212"}
local DHALSIM wind = {" Mᴏɴꜱ. DHALSIM (wind) ɪᴅ:","24313","14203","14208","14213"}
local DHALSIM light = {" Mᴏɴꜱ. DHALSIM (light) ɪᴅ:","24314","14204","14209","14214"}
local DHALSIM dark = {" Mᴏɴꜱ. DHALSIM (dark) ɪᴅ:","24315","14205","14210","14215"}
local CHUN-LI water = {" Mᴏɴꜱ. CHUN-LI (water) ɪᴅ:","24411","14301","14306","14311"}
local CHUN-LI fire = {" Mᴏɴꜱ. CHUN-LI (fire) ɪᴅ:","24412","14302","14307","14312"}
local CHUN-LI wind = {" Mᴏɴꜱ. CHUN-LI (wind) ɪᴅ:","24413","14303","14308","14313"}
local CHUN-LI light = {" Mᴏɴꜱ. CHUN-LI (light) ɪᴅ:","24414","14304","14309","14314"}
local CHUN-LI dark = {" Mᴏɴꜱ. CHUN-LI (dark) ɪᴅ:","24415","14305","14310","14315"}
local Moore = {" Mᴏɴꜱ. Moore ɪᴅ:","24511","14401","14406","14411"}
local Douglas = {" Mᴏɴꜱ. Douglas ɪᴅ:","24512","14402","14407","14412"}
local Kashmir = {" Mᴏɴꜱ. Kashmir ɪᴅ:","24513","14403","14408","14413"}
local Talisman = {" Mᴏɴꜱ. Talisman ɪᴅ:","24514","14404","14409","14414"}
local Vancliffe = {" Mᴏɴꜱ. Vancliffe ɪᴅ:","24515","14405","14410","14415"}
local Borgnine = {" Mᴏɴꜱ. Borgnine ɪᴅ:","24711","14601","14606","14611"}
local Karnal = {" Mᴏɴꜱ. Karnal ɪᴅ:","24712","14602","14607","14612"}
local Sagar = {" Mᴏɴꜱ. Sagar ɪᴅ:","24713","14603","14608","14613"}
local Craig = {" Mᴏɴꜱ. Craig ɪᴅ:","24714","14604","14609","14614"}
local Gurkha = {" Mᴏɴꜱ. Gurkha ɪᴅ:","24715","14605","14610","14615"}
local Kyle = {" Mᴏɴꜱ. Kyle ɪᴅ:","24811","14701","14706","14711"}
local Todd = {" Mᴏɴꜱ. Todd ɪᴅ:","24812","14702","14707","14712"}
local Jarrett = {" Mᴏɴꜱ. Jarrett ɪᴅ:","24813","14703","14708","14713"}
local Hekerson = {" Mᴏɴꜱ. Hekerson ɪᴅ:","24814","14704","14709","14714"}
local Cayde = {" Mᴏɴꜱ. Cayde ɪᴅ:","24815","14705","14710","14715"}
local Lariel = {" Mᴏɴꜱ. Lariel ɪᴅ:","24911","14801","14806","14911"}
local Berenice = {" Mᴏɴꜱ. Berenice ɪᴅ:","24912","14802","14807","14912"}
local Cordelia = {" Mᴏɴꜱ. Cordelia ɪᴅ:","24913","14803","14808","14913"}
local Leah = {" Mᴏɴꜱ. Leah ɪᴅ:","24914","14804","14809","14914"}
local Vereesa = {" Mᴏɴꜱ. Vereesa ɪᴅ:","24915","14805","14810","14915"}
local Shizuka = {" Mᴏɴꜱ. Shizuka ɪᴅ:","25011","14901","14906","14911"}
local Tomoe = {" Mᴏɴꜱ. Tomoe ɪᴅ:","25012","14902","14907","14912"}
local Giou = {" Mᴏɴꜱ. Giou ɪᴅ:","25013","14903","14908","14913"}
local Seimei = {" Mᴏɴꜱ. Seimei ɪᴅ:","25014","14904","14909","14914"}
local Douman = {" Mᴏɴꜱ. Douman ɪᴅ:","25015","14905","14910","14915"}
local Suiki = {" Mᴏɴꜱ. Suiki ɪᴅ:","25111","15001","15006","15011"}
local Kaki = {" Mᴏɴꜱ. Kaki ɪᴅ:","25112","15002","15007","15012"}
local Fuuki = {" Mᴏɴꜱ. Fuuki ɪᴅ:","25113","15003","15008","15013"}
local Kinki = {" Mᴏɴꜱ. Kinki ɪᴅ:","25114","15004","15009","15014"}
local Ongyouki = {" Mᴏɴꜱ. Ongyouki ɪᴅ:","25115","15005","15010","15015"}
local Nana = {" Mᴏɴꜱ. Nana ɪᴅ:","25211","15101","15106","15111"}
local Coco = {" Mᴏɴꜱ. Coco ɪᴅ:","25212","15102","15107","15112"}
local Momo = {" Mᴏɴꜱ. Momo ɪᴅ:","25213","15103","15108","15113"}
local Dorothy = {" Mᴏɴꜱ. Dorothy ɪᴅ:","25214","15104","15109","15114"}
local Kiki = {" Mᴏɴꜱ. Kiki ɪᴅ:","25215","15105","15110","15115"}


local Miles = {" Mᴏɴꜱ. Miles ɪᴅ:","25311","NIL","NIL","NIL"}
local John = {" Mᴏɴꜱ. John ɪᴅ:","25312","NIL","NIL","NIL"}
local Oliver = {" Mᴏɴꜱ. Oliver ɪᴅ:","25313","NIL","NIL","NIL"}
local Daniel = {" Mᴏɴꜱ. Daniel ɪᴅ:","25314","NIL","NIL","NIL"}
local Jackson = {" Mᴏɴꜱ. Jackson ɪᴅ:","25315","NIL","NIL","NIL"}
local Robo water = {" Mᴏɴꜱ. Robo (water) ɪᴅ:","NIL","NIL","NIL","NIL"}
local Robo fire = {" Mᴏɴꜱ. Robo (fire) ɪᴅ:","NIL","NIL","NIL","NIL"}
local Robo wind = {" Mᴏɴꜱ. Robo (wind) ɪᴅ:","NIL","NIL","NIL","NIL"}
local Robo light = {" Mᴏɴꜱ. Robo (light) ɪᴅ:","NIL","NIL","NIL","NIL"}
local Robo dark = {" Mᴏɴꜱ. Robo (dark) ɪᴅ:","NIL","NIL","NIL","NIL"}
local Aaliyah = {" Mᴏɴꜱ. Aaliyah ɪᴅ:","25611","NIL","NIL","NIL"}
local Nora = {" Mᴏɴꜱ. Nora ɪᴅ:","25612","NIL","NIL","NIL"}
local Riley = {" Mᴏɴꜱ. Riley ɪᴅ:","25613","NIL","NIL","NIL"}
local Ella = {" Mᴏɴꜱ. Ella ɪᴅ:","25614","NIL","NIL","NIL"}
local Maya = {" Mᴏɴꜱ. Maya ɪᴅ:","25615","NIL","NIL","NIL"}
local Liam = {" Mᴏɴꜱ. Liam ɪᴅ:","25711","NIL","NIL","NIL"}
local Carlos = {" Mᴏɴꜱ. Carlos ɪᴅ:","25712","NIL","NIL","NIL"}
local Dominique = {" Mᴏɴꜱ. Dominique ɪᴅ:","25713","NIL","NIL","NIL"}
local Benedict = {" Mᴏɴꜱ. Benedict ɪᴅ:","25714","NIL","NIL","NIL"}
local Maximilian = {" Mᴏɴꜱ. Maximilian ɪᴅ:","25715","NIL","NIL","NIL"}
local Susan = {" Mᴏɴꜱ. Susan ɪᴅ:","25811","NIL","NIL","NIL"}
local Miriam = {" Mᴏɴꜱ. Miriam ɪᴅ:","25812","NIL","NIL","NIL"}
local Celine = {" Mᴏɴꜱ. Celine ɪᴅ:","25813","NIL","NIL","NIL"}
local Medeleine = {" Mᴏɴꜱ. Medeleine ɪᴅ:","25814","NIL","NIL","NIL"}
local Deborah = {" Mᴏɴꜱ. Deborah ɪᴅ:","25815","NIL","NIL","NIL"}
local Minato = {" Mᴏɴꜱ. Minato ɪᴅ:","25911","NIL","NIL","NIL"}
local Ren = {" Mᴏɴꜱ. Ren ɪᴅ:","25912","NIL","NIL","NIL"}
local Zen = {" Mᴏɴꜱ. Zen ɪᴅ:","25913","NIL","NIL","NIL"}
local Shun = {" Mᴏɴꜱ. Shun ɪᴅ:","25914","NIL","NIL","NIL"}
local Ristu = {" Mᴏɴꜱ. Ristu ɪᴅ:","25915","NIL","NIL","NIL"}
local Birman = {" Mᴏɴꜱ. Birman ɪᴅ:","26011","NIL","NIL","NIL"}
local Manx = {" Mᴏɴꜱ. Manx ɪᴅ:","26012","NIL","NIL","NIL"}
local Nebelung = {" Mᴏɴꜱ. Nebelung ɪᴅ:","26013","NIL","NIL","NIL"}
local SiameseNIL = {" Mᴏɴꜱ. Siamese ɪᴅ:","26014","NIL","NIL","NIL"}
local Bombay = {" Mᴏɴꜱ. Bombay ɪᴅ:","26015","NIL","NIL","NIL"}



local Elucia2a = {" Mᴏɴꜱ. Elucia 2 awaken ɪᴅ:","10131","NIL","NIL","NIL"}
local Iselia2a = {" Mᴏɴꜱ. Iselia 2 awaken ɪᴅ:","10132","NIL","NIL","NIL"}
local Aeilene2a = {" Mᴏɴꜱ. Aeilene 2 awaken ɪᴅ:","10133","NIL","NIL","NIL"}
local Neal2a = {" Mᴏɴꜱ. Neal 2 awaken ɪᴅ:","10134","NIL","NIL","NIL"}
local Sorin2a = {" Mᴏɴꜱ. Sorin 2 awaken ɪᴅ:","10135","NIL","NIL","NIL"}
local Kacey2a = {" Mᴏɴꜱ. Kacey 2 awaken ɪᴅ:","10331","NIL","NIL","NIL"}
local tatu2a = {" Mᴏɴꜱ. tatu 2 awaken ɪᴅ:","10332","NIL","NIL","NIL"}
local shannon2a = {" Mᴏɴꜱ. Shannon 2 awaken ɪᴅ:","10333","NIL","NIL","NIL"}
local cheryl2a = {" Mᴏɴꜱ. Cheryl 2 awaken ɪᴅ:","10334","NIL","NIL","NIL"}
local Camaryn2a = {" Mᴏɴꜱ. Camaryn 2 awaken ɪᴅ:","10335","NIL","NIL","NIL"}
local Dragora2a = {" Mᴏɴꜱ. Dragora 2 awaken ɪᴅ:","10731","NIL","NIL","NIL"}
local Ursha2a = {" Mᴏɴꜱ. Ursha 2 awaken ɪᴅ:","10732","NIL","NIL","NIL"}
local Ramagos2a = {" Mᴏɴꜱ. Ramagos 2 awaken ɪᴅ:","10733","NIL","NIL","NIL"}
local Lusha2a = {" Mᴏɴꜱ. Lusha 2 awaken ɪᴅ:","10734","NIL","NIL","NIL"}
local Gorgo2a = {" Mᴏɴꜱ. Gorgo 2 awaken ɪᴅ:","10735","NIL","NIL","NIL"}
local Icaru2a = {" Mᴏɴꜱ. Icaru 2 awaken ɪᴅ:","11031","NIL","NIL","NIL"}
local Raoq2a = {" Mᴏɴꜱ. Raoq 2 awaken ɪᴅ:","NIL","11032","NIL","NIL"}
local Ramaha2a = {" Mᴏɴꜱ. Ramaha 2 awaken ɪᴅ:","11033","NIL","NIL","NIL"}
local Belladeon2a = {" Mᴏɴꜱ. Belladeon 2 awaken ɪᴅ:","11034","NIL","NIL","NIL"}
local Kro2a = {" Mᴏɴꜱ. Kro 2 awaken ɪᴅ:","11035","NIL","NIL","NIL"}
local Kahn2a = {" Mᴏɴꜱ. Kahn 2 awaken ɪᴅ:","11531","NIL","NIL","NIL"}
local Spectra2a = {" Mᴏɴꜱ. Spectra 2 awaken ɪᴅ:","11532","NIL","NIL","NIL"}
local Bernard2a = {" Mᴏɴꜱ. Bernard 2 awaken ɪᴅ:","11533","NIL","NIL","NIL"}
local Shamann2a = {" Mᴏɴꜱ. Shamann 2 awaken ɪᴅ:","11534","NIL","NIL","NIL"}
local Varus2a = {" Mᴏɴꜱ. Varus 2 awaken ɪᴅ:","11535","NIL","NIL","NIL"}
local Ellena2a = {" Mᴏɴꜱ. Ellena 2 awaken ɪᴅ:","12031","NIL","NIL","NIL"}
local Kahli2a = {" Mᴏɴꜱ. Kahli 2 awaken ɪᴅ:","12032","NIL","NIL","NIL"}
local Moria2a = {" Mᴏɴꜱ. Moria 2 awaken ɪᴅ:","12033","NIL","NIL","NIL"}
local Shren2a = {" Mᴏɴꜱ. Shren 2 awaken ɪᴅ:","12034","NIL","NIL","NIL"}
local Lumaline2a = {" Mᴏɴꜱ. Lumaline 2 awaken ɪᴅ:","12035","NIL","NIL","NIL"}
local Lulu2a = {" Mᴏɴꜱ. Lulu 2 awaken ɪᴅ:","13231","NIL","NIL","NIL"}
local Lala2a = {" Mᴏɴꜱ. Lala 2 awaken ɪᴅ:","13232","NIL","NIL","NIL"}
local Chichi2a = {" Mᴏɴꜱ. Chichi 2 awaken ɪᴅ:","13233","NIL","NIL","NIL"}
local Shushu2a = {" Mᴏɴꜱ. Shushu 2 awaken ɪᴅ:","13234","NIL","NIL","NIL"}
local Chacha2a = {" Mᴏɴꜱ. Chacha 2 awaken ɪᴅ:","13235","NIL","NIL","NIL"}
local Vigor2a = {" Mᴏɴꜱ. Vigor 2 awaken ɪᴅ:","14031","NIL","NIL","NIL"}
local Garoche2a = {" Mᴏɴꜱ. Garoche 2 awaken ɪᴅ:","14032","NIL","NIL","NIL"}
local Shaken2a = {" Mᴏɴꜱ. Shaken 2 awaken ɪᴅ:","14033","NIL","NIL","NIL"}
local Eshir2a = {" Mᴏɴꜱ. Eshir 2 awaken ɪᴅ:","14034","NIL","NIL","NIL"}
local Jultan2a = {" Mᴏɴꜱ. Jultan 2 awaken ɪᴅ:","14035","NIL","NIL","NIL"}
local Mina2a = {" Mᴏɴꜱ. Mina 2 awaken ɪᴅ:","15031","NIL","NIL","NIL"}
local Mei2a = {" Mᴏɴꜱ. Mei 2 awaken ɪᴅ:","15032","NIL","NIL","NIL"}
local Naomi2a = {" Mᴏɴꜱ. Naomi 2 awaken ɪᴅ:","15033","NIL","NIL","NIL"}
local Xiao Ling2a = {" Mᴏɴꜱ. Xiao Ling 2 awaken ɪᴅ:","15034","NIL","NIL","NIL"}
local Miho2a = {" Mᴏɴꜱ. Miho 2 awaken ɪᴅ:","15035","NIL","NIL","NIL"}
local Hemos2a = {" Mᴏɴꜱ. Hemos 2 awaken ɪᴅ:","16031","NIL","NIL","NIL"}
local Sath2a = {" Mᴏɴꜱ. Sath 2 awaken ɪᴅ:","16032","NIL","NIL","NIL"}
local Hiva2a = {" Mᴏɴꜱ. Hiva 2 awaken ɪᴅ:","16033","NIL","NIL","NIL"}
local Prom2a = {" Mᴏɴꜱ. Prom 2 awaken ɪᴅ:","16034","NIL","NIL","NIL"}
local Thrain2a = {" Mᴏɴꜱ. Thrain 2 awaken ɪᴅ:","16035","NIL","NIL","NIL"}
local Allen2a = {" Mᴏɴꜱ. Allen 2 awaken ɪᴅ:","15231","NIL","NIL","NIL"}
local Kai2a = {" Mᴏɴꜱ. Kai 2 awaken ɪᴅ:","15232","NIL","NIL","NIL"}
local Roid2a = {" Mᴏɴꜱ. Roid 2 awaken ɪᴅ:","15233","NIL","NIL","NIL"}
local Darion2a = {" Mᴏɴꜱ. Darion 2 awaken ɪᴅ:","15234","NIL","NIL","NIL"}
local Jubelle2a = {" Mᴏɴꜱ. Jubelle 2 awaken ɪᴅ:","15235","NIL","NIL","NIL"}
local Megan2a = {" Mᴏɴꜱ. Megan 2 awaken ɪᴅ:","15931","NIL","NIL","NIL"}
local Rebecca2a = {" Mᴏɴꜱ. Rebecca 2 awaken ɪᴅ:","15932","NIL","NIL","NIL"}
local Silia2a = {" Mᴏɴꜱ. Silia 2 awaken ɪᴅ:","15933","NIL","NIL","NIL"}
local Linda2a = {" Mᴏɴꜱ. Linda 2 awaken ɪᴅ:","15934","NIL","NIL","NIL"}
local Gina2a = {" Mᴏɴꜱ. Gina 2 awaken ɪᴅ:","15935","NIL","NIL","NIL"}






